import { loadScript } from './load-script';
import { loadCss } from './load-css';
import { setDefaultOption } from './default-option';
/**
 * @public
 */
var gloader = {
    loadScript: loadScript,
    loadCss: loadCss,
    setDefaultOption: setDefaultOption,
};
export { gloader, loadScript, loadCss, setDefaultOption };
export * from './load-css-option';
export * from './load-script-option';
export default gloader;
